/*
	Local CSS styles
	These provide base styling and override and UIKit styles as needed
	
	PayExpress Blue: #295FA6
	PayExpress Green: #5FA629
	Header Green: #6AAC35
	Highlight Green: #9AC478
	Highlight Green brighter: #b5d49b
	Light green background: #f0f9e8
	Text shadow green: #579144
*/


@font-face {
    font-family: 'ProximaNovaLight';
    font-weight: normal;
    font-style: normal;
	src: url("/fonts/ProximaNova-Light.woff") format("woff");
	font-display: swap;
}

@font-face {
    font-family: 'ProximaNovaBold';
    font-weight: bold;
    font-style: normal;
	src: url("/fonts/ProximaNova-Bold.woff") format("woff");
	font-display: swap;
}

@font-face {
    font-family: 'ProximaNova';
    font-weight: normal;
    font-style: normal;
    src: url("/fonts/ProximaNova-Regular.woff") format("woff");
	font-display: swap;
}

@font-face {
    font-family: "MetaBlackItalic";
    src: url("/fonts/meta-black-italic.otf") format("opentype");
	font-display: swap;
}

html {
    font: normal 16px/20px "ProximaNova", Arial, Verdana, sans-serif;
}

body {
    background-color: #282828;
}

h1 h2 h3 h4 h5 {
    font-family: "ProximaNovaLight", Arial, Verdana, sans-serif;
}

.nowrap {
	white-space: nowrap;
}

/* Main Containers
 ========================================================================== */
 
.my-page-container {
    background-color: #fff;
}

.my-container {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px 0 20px;
}

/* Navbar 
 ========================================================================== */
.my-navbar {
    padding: 10px 10px 10px 0;
    border: none;
    background-color: #282828;
}
.my-navbar .inset {
	margin: 0 auto;
	width: 100%;
	max-width: 1050px;
}
.my-navbar .uk-navbar-content,
.my-navbar .uk-navbar-brand,
.my-navbar .uk-navbar-toggle {
    height: 40px;
    margin-top: 0;
    text-shadow: none;
}
.my-navbar .uk-navbar-nav > li > a {
    height: 40px;
    margin: 0;
    border: none;
    border-radius: 3px !important;
    text-shadow: none;
    font-size: 15px;
	color: #CCC;
}
.my-navbar .uk-navbar-nav > li {
	margin-left: 10px;
}

/* Hover */
.my-navbar .uk-navbar-nav > li:hover > a,
.my-navbar .uk-nav-navbar > li > a:hover,
.my-navbar .uk-navbar-nav > li > a:focus,
.my-navbar .uk-navbar-nav > li.uk-open > a {
    border: none;
    color: #FFF;
    background-color: #555;
	border-radius: 3px !important;
}

/* Active */
.my-navbar .uk-navbar-nav > li.uk-active > a,
.my-navbar .uk-nav-navbar > li.uk-active > a {
    background-color: #295FA6;
    color: #FFF;
}

/* Login button text */
.my-navbar .uk-navbar-nav  > li.my-nav-login > a,
.my-navbar .uk-nav-navbar > li.my-nav-login > a {
	color: #5FA629;
	font-weight: bold;
}

/* Login button hover */
.my-navbar .uk-navbar-nav  > li.my-nav-login > a:hover,
.my-navbar .uk-nav-navbar > li.my-nav-login > a:hover {
	color: #FFF;
	background-color: #3c691a;
}

/* Drop down nav menu */
.my-navbar .uk-dropdown-navbar {
	background-color: #eee;
	border-color: #666;
}

/* Branding image */
.my-navbar .my-branding-image {
	width: 100px;
}
.my-navbar .my-branding-image-hover:not(:hover) {
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* Firefox 35+ */
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}
/* Make navebar hide options */
@media (max-width: 370px) {
	.my-nav-apply {
		display: none !important;
	}
}
@media (max-width: 495px) {
	.my-nav-how {
		display: none !important;
	}
}
@media (max-width: 565px) {
	.my-nav-faq {
		display: none !important;
	}
}
@media (max-width: 674px) {
	.my-nav-contact {
		display: none !important;
	}
	.my-nav-login {
		display: none !important;
	}
}
@media (min-width: 675px) {
	.my-nav-menu {
		display: none !important;
	}
}

/* Footer
 ========================================================================== */
.my-section-footer {
	padding: 0;
	margin: 0;
	background: #eee;
	color: #888;
	overflow: hidden;
}

.my-section-footer .content {
	padding: 20px 0 20px 0;
	margin: 0 auto;
	width: 90%;
	max-width: 1000px;
}

.my-section-footer h3 {
	color: #666;
}

.my-section-footer a {
	color: #888;
}

.my-section-footer  .base {
	clear: both;
	background-color: #282828;
}
.my-section-footer  .copyright {
	margin: 0 auto;
	padding: 5px;
	width: 100%;
	max-width: 1050px;
	font-size: 14px;
}

/* Splash page header
 ========================================================================== */
.my-splash-header {
    background-color: #6AAC35;
	height: 180px;
}
.my-splash-header .background {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	max-width: 1200px;
	background-image: url("/images/header_background.jpg");
	background-image: -webkit-linear-gradient(left, 
		rgba(106,172,53,1) 0%, 
		rgba(106,172,53,0) 5%,
		rgba(106,172,53,0) 95%,
		rgba(106,172,53,1) 100%
	),
	url("/images/header_background.jpg");
	background-position: 20% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}
.my-splash-header .content {
	padding: 0;
	margin: 0 auto;
	width: 90%;
	max-width: 1000px;
}
.my-splash-header .imagesizer {
	float: left;
	margin: 0;
	padding: 2% 0 0 0;
	width: 100%;
	max-width: 450px;
}
.my-splash-header .tagline {
	clear: both;
	float: left;
	background: #6AAC35;
	width: 100%;
	padding: 5px 5.54% 5px 5.54%;
	margin: 10px 0 0 -5.54%;
}
.my-splash-header .tagline h1 {
	color: #fff;
	text-shadow: 1px 1px 0px #579144;
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 30px; 
	line-height: 30px;
	display: inline;
}
@media (min-width: 810px) {
	.my-splash-header .tagline {
		clear: none;
		float: right;
		margin: 0;
		padding: 75px 0 0 0;
		width: 250px;
		background: none;
	}
	.my-splash-header .tagline h1 {
		color: #fff;
		text-shadow: 3px 3px 0px #579144;
		font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
		font-size: 30px; 
	}
}
@media (min-width: 870px) {
	.my-splash-header .tagline {
		clear: none;
		float: right;
		margin: 0;
		padding: 75px 0 0 0;
		width: 290px;
		background: none;
	}
	.my-splash-header .tagline h1 {
		color: #fff;
		text-shadow: 3px 3px 0px #579144;
		font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
		font-size: 35px; 
	}
}
@media (min-width: 960px) {
	.my-splash-header .tagline {
		clear: none;
		float: right;
		margin: 0;
		padding: 75px 0 0 0;
		width: 370px;
		background: none;
	}
	.my-splash-header .tagline h1 {
		color: #fff;
		text-shadow: 3px 3px 0px #579144;
		font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
		font-size: 45px; 
	}
}
/* Light section
 ========================================================================== */
.my-section-light {
	padding: 0 0 40px 0;
	margin: 0;
	background: #fff;
}

.my-section-light .content {
	padding: 30px 0 0 0;
	margin: 0 auto;
	width: 90%;
	max-width: 1000px;
	color: #333;
	font-size: 18px;
	line-height: 26px;
}

.my-section-light h1 {
	display: block;
	margin: 0 0 25px 0;
	padding: 10px 20px 10px 20px;
	color: #fff;
	background: #6AAC35;
	border-radius: 2px;
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 30px;
	line-height: 40px;
	background-image: url("/images/header_background.jpg");
	background-image: -webkit-linear-gradient(left, 
		rgba(106,172,53,1) 0%, 
		rgba(106,172,53,0) 5%,
		rgba(106,172,53,0) 95%,
		rgba(106,172,53,1) 100%
	),
	url("/images/header_background.jpg");
	background-position: 20% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	text-shadow: 3px 3px 0px #579144;
	filter: drop-shadow(0px 0px 3px black);
	-webkit-filter: drop-shadow(0px 0px 3px black);
}

.my-section-light h2 {
	color: #295FA6;
	text-shadow: 1px 1px 0px #ccc;
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 26px;
	line-height: 40px;
}

.my-section-light h3 {
	color: #666;
	font-family: "ProximaNovaBold", "Arial Black", Verdana, sans-serif;
	font-size: 18px;
	line-height: 25px;
	margin: 0 0 15px 0;
}

/* Filters
 ========================================================================== */
 
.my-grayscale {
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* Firefox 35+ */
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

.my-black-blur {
	filter: drop-shadow(0px 0px 10px black);
	-webkit-filter: drop-shadow(0px 0px 10px black);
}

.my-white-blur {
    filter: drop-shadow(0px 0px 5px white);
    -webkit-filter: drop-shadow(0px 0px 5px white);
}

/* Local media filters as UIKit does not support mini (phone portrait)
 ========================================================================== */
@media (max-width: 479px) {
	.my-hidden-mini {
		display: none !important;
	}
}
@media (min-width: 480px) {
	.my-visible-mini {
		display: none !important;
	}
}

/* Pre-application form 
 ========================================================================== */
.my-application-box {
	border: 0px;
	border-radius: 10px;
	padding: 0;
    background: #eee;
    color: #444;
    display: block;
    position: relative;
	overflow: hidden;
}
.my-preapplication-form {
	padding: 15px;
}
.my-preapplication-form select,
.my-preapplication-form input[type=text] {
	border-color: #295FA6;
	padding: 10px;
	height: 50px;
	font-size: 18px;
}
.my-preapplication-form select:focus,
.my-preapplication-form input[type=text]:focus {
	border-color: #295FA6 !important;
	background-color: #e8f0f9 !important;
	color: #444 !important;
}
.my-apply-button {
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 22px;
	font-weight: normal;
	padding: 15px 30px 15px 30px;
}

.my-loan-step-box {
	margin: 0;
	padding: 0;
	background-color: #9AC478;
	color: #fff;
}
.my-loan-step {
	border-left: 2px solid #539224;
	border-bottom: 2px solid #539224;
	margin: 0 0 0 0;
	padding: 10px;
}
.my-loan-step-highlight {
	background-color: #6AAC35;
}
.my-loan-step h2 {
	margin: 0;
	padding: 0;
	color: #fff;
	text-shadow: 2px 2px 0px #579144;
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 24px; 
	line-height: 24px;
	display: block;
	float: left;
	clear: right;
	width: 100%;
}
.my-loan-step h2 .big {
	color: #fff;
	text-shadow: 3px 3px 0px #579144;
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 60px;
	padding: 10px;
	margin: 0;
	display: block;
	float: left;
}
.my-loan-step h2 .small {
	margin: 0;
	padding: 0;
	text-shadow: none;
	color: #fff;
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 16px; 
	line-height: 25px;
	display: block;
	width: 100%;
	white-space: nowrap;
}
.my-loan-step-text {
	float: left;
	width: 80%;
	text-align: center;
}
.my-loan-step-icon {
	float: right;
	text-align: right;
	width: 20%;
	color: #295FA6;
}
.my-form-label {
	font-weight: 700;
	margin-bottom: 5px;
	display: block;
	padding-top: 10px;
}
.my-loan-info {
	margin: 20px 0 0 0;
	color: #999;
}
.my-loan-info .my-title {
	text-shadow: 1px 1px 0px #ccc; 
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 20px;
	line-height: 25px;
	margin: 0;
	padding: 0 0 10px 0;
}
.my-loan-info .my-info-box {
	background: #eee;
	color: #5FA629;
	border-radius: 10px;
	padding: 10px;
}
.my-loan-info .my-application-box {
	color: #295FA6;
	border: 0px;
	border-radius: 10px;
	padding: 10px;
}

/* Feature panels
 ========================================================================== */
.my-large-icon {
	display: inline-block;
	margin: 20px 0 0 0;
	padding: 0;
	color: #5FA629;
	font-size: 100px;
	text-align: center;
	line-height: 100px;
}
.my-panel-title {
	color: #5FA629;
	text-shadow: 1px 1px 0px #ccc;
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 25px;
	line-height: 40px;
}
.my-light-panel {
	padding: 20px;
	margin: 0 0 30px 0;
	border: 1px solid #ccc;
	border-radius: 10px;
}
div.my-loan-panel {
	padding: 20px;
	margin: 0 0 30px 0;
	border: 2px solid #aaa;
	border-radius: 10px;
}
div.my-loan-panel-title {
	font-weight: bold;
	font-size: 18px;
	border-bottom: 2px solid #aaa;
	margin: -22px -22px 20px -22px;
	padding: 7px 10px 5px 15px;
	background: #aaa;
	color: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.my-faq-question {
	background: #b5d49b;
}

/* Application Form
 ========================================================================== */
.my-application-form {
	font-family: "ProximaNova", Arial, Verdana, sans-serif;
	font-size: 15px;
}
.my-application-form  input[type=text] {
	width: 80%;
}
.my-application-form textarea {
	width: 90%;
	line-height: 1;
}
.my-application-form  input::-webkit-input-placeholder { /* Chrome */
	color: #ddd;
}
.my-application-form  input:-ms-input-placeholder { /* IE 10+ */
	color: #ddd;
}
.my-application-form  input::-moz-placeholder { /* Firefox 19+ */
	color: #ddd;
}
.my-application-form  input:-moz-placeholder { /* Firefox 4 - 18 */
	color: #ddd;
}
.my-application-form  h2 {
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	color: #333;
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 22px; 
	font-weight: normal;
	line-height: 20px;
	text-shadow: none;
	display: block;
	border-bottom: 1px solid #ccc;
}
.my-application-form  .my-form-panel {
	padding: 10px;
	margin: 0 0 30px 0;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.my-application-form  .my-form-panel-filled {
	padding: 10px;
	margin: 30px 0 30px 0;
	border: 1px solid #ccc;
	border-radius: 3px;
	background: #eee;
}
.my-application-form  .my-form-label {
	padding: 0;
	margin: 0;
	font-weight: normal;
}
.my-application-form dl  {
	width: 100%;
	margin: 0;
	padding: 0;
}
.my-application-form dt {
	float: left;
	clear: both;
	width: 33%;
	margin: 0 1% 10px 0;
	padding: 0;
}
.my-application-form dd {
	float: left;
	width: 66%;
	margin: 0 0 10px 0;
	padding: 0;
}
.my-application-form .long-answer-group {
	margin: 0 0 10px 0;
}
.my-application-form .item-divider {
	clear: both;
	margin: 0 0 25px 0;
}
.my-application-form input[type=checkbox]:before { 
	display:inline-block;
	content: "\f096";
	font-family: FontAwesome;
	height: 30px;
	width: 30px;
	font-size: 25px;
	margin: -1px 0 0 -1px;
	background: #FFF;
}
.my-application-form input[type=checkbox]:checked:before {
	display:inline-block;
	content: "\f046";
	font-family: FontAwesome;
	height: 30px;
	width: 30px;
	font-size: 25px;
	margin: -1px 0 0 -1px;
	background: #FFF;
}
.my-application-form-error {
	border-color: #dc8d99 !important;
	background: #fff7f8 !important;
	color: #d85030 !important;
}
.my-application-form-error:focus {
	border-color: #99baca !important;
	outline: 0 !important;
	background: #f5fbfe !important;
	color: #444 !important;
}
.my-application-form-success {
	border-color: #8ec73b !important;
	background: #fafff2 !important;
	color: #659f13 !important;
}
.my-application-form-success:focus {
	border-color: #99baca !important;
	outline: 0 !important;
	background: #f5fbfe !important;
	color: #444 !important;
}
}
.my-submit-button {
	font-size: 20px;
	font-weight: bold;
}

.my-modal h2 {
	color: #333;
	font-family: MetaBlackItalic, Impact, Charcoal, sans-serif;
	font-size: 22px; 
	font-weight: normal;
	line-height: 25px;
	text-shadow: none;
}

/* Warning and error boxes
 ========================================================================== */
div.my-error-box {
	color: #C00;
	background: #FFE6E6;
	border: 1px dotted #C00;
	margin: 5px 0 15px 0;
	padding: 5px 5px 5px 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	clear: both;
	font-size: 15px;
}
div.my-error-box div.title {
	font-weight: bold;
	font-size: 18px;
	border-bottom: 1px dotted #C00;
	margin-bottom: 10px;
}
div.my-alert-box {
	color: #0A0;
	background: #E6FFE6;
	border: 1px solid #0A0;
	margin: 5px 0 15px 0;
	padding: 5px 5px 5px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;
	font-size: 15px;
}
div.my-alert-box div.title {
	font-weight: bold;
	font-size: 18px;
	border-bottom: 1px dotted #0A0;
	margin-bottom: 10px;
}
div.my-result-box {
	background: #EEE;
	border: 1px solid #CCC;
	margin: 5px 0 15px 0;
	padding: 5px 5px 5px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;
	font-size: 15px;
}
div.my-result-box div.title {
	font-weight: bold;
	font-size: 18px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
}

/* Help icons
 ========================================================================== */
.my-help-link {
	color: #000;
	opacity: 0.25;
	padding-left: 2px;
	font-size: 130%;
}
.my-help-link:hover  {
	color: #295FA6;
	opacity: 1.0;
}
.my-help-link-attention {
	color: #295FA6;
	opacity: 1.0;
}

/* Progress bar
 ========================================================================== */
ul.progress {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
	overflow:hidden;
	white-space:nowrap;
	clear: both;
	font-size: 16px;
	font-family: "ProximaNova", Arial, Verdana, sans-serif;
	line-height: 18px;
}
ul.progress li {
	display:inline-block;
	line-height: 31px;
	height: 31px;
	min-width: 150px;
	position: relative;  
	padding: 0px 0px 0px 30px;
	color: #FFF;
	text-decoration: none;
	background-color: #476A85;
	position:relative;
	xtext-indent:0.5em;
}
ul.progress li.active {
	background-color: #96b2c7;
}
ul.progress li:after {
	content:'';
	position: absolute;
	right: 100%;
	margin-right: 8px;
	width: 28px;
	padding-top: 25px;
	border: solid white;
	z-index: 1;
	transform: rotate(45deg);
	border-bottom: 0;
	border-left: 0;
	box-shadow: 8px -8px 0 6px  #476A85
}
ul.progress li.active:after {
	box-shadow:8px -8px 0 6px #96b2c7;
}


/* UI Kit overrides
 ========================================================================== */
.my-repayment-table {
	font-size: 15px;
	line-height: 15px;
}

.my-transaction-table {
	font-size: 13px;
	line-height: 13px;
}


/* jquery-ui overrides */
.ui-datepicker {
	background-color: #e8f0f9 !important;
	border: 1px solid #295FA6 !important;
}

.ui-autocomplete {
    max-height: 600px;
    overflow-y: auto;   /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    z-index:1000 !important;
}
